Updating java in linux www ruonlinedating com

I saw here that embeded java needs linux kernel 2.6.28 or higher. Thanks for help , Open JDK 8 was built on Fedora 9, which had glibc 2.8 (plus backports).So you should upgrade to at least that version of glibc.########################################### [100%] 1:jdk ########################################### [100%] Unpacking JAR files… I have been in love with Oracle blogging since 2007. hi am using Linux 4 Update 8 and i have installed jdk 1.7 on my previous version 1.4 but when i type #java -version showing [[email protected] java]# java -version Error: dl failure on line 863 Error: failed /usr/java/jdk1.7.0_51/jre/lib/i386/server/libjvm.so, because /lib/tls/6: version `GLIBC_2.4?I need 1.8 for it to work with another application but can't figure out how to upgrade it. There's not much information on this on the internet as far as I can see.Specs: yum install java-1.8.0 -y /usr/sbin/alternatives --set java /usr/lib/jvm/jre-1.8.0-openjdk.x86_64/bin/java /usr/sbin/alternatives --set javac /usr/lib/jvm/jre-1.8.0-openjdk.x86_64/bin/javac yum remove java-1.7.0-openjdk Thank you for your interest in this question. I followed the links to the update section at Java.There are 4 different downloads available for Linux, 2 of which are 64 bit, that leaves me with the 2 other choices. I went to the Package Manager and selected the only two packages that were installed and marked them for re-installation, clicked apply and it re-installed.

I had to change /amd64 to /i386 but other than that, everything was the same.

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange I tried sudo yum update but it just keeps java "1.7.0_75".

While running java -version in terminal I am getting this message: We are using crosstool toolchain for building u Clinux image which is not updated since 2006 and the latest glibc supported by it is glibc 2.3.6.

I wonder if I can update u Clinux glibc library to 2.4.

Search for updating java in linux:

updating java in linux-21

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “updating java in linux”